@import "../../../style/index.scss";

.left-bar{
  width: 250px;

  &__list{
    padding-left: 5px;
    list-style-type: none;
  }

  &__item{
    margin: 5px 0;
  }

  &__title > a,
  &__sub-title > a,
  &__text > a,
  &__image > a,
  &__doc > a,
  &__video > a{
    color: $black;
    text-decoration: none;

    @include animate;
  }

  &__title > a:hover,
  &__sub-title > a:hover,
  &__text > a:hover,
  &__image > a:hover,
  &__doc > a:hover,
  &__video > a:hover{
    color: $turquoise;
  }

  &__sub-title{
    padding-left: 10px;
  }

  &__text,
  &__image,
  &__doc,
  &__video{
    padding-left: 30px;
  }
}